import React from 'react'
import { render } from '@testing-library/react'
import { BasicDetialHeader } from './detialItemTitle.composition'

it('should render with the correct text', () => {
  const rendered = render(
    <div>
      <BasicDetialHeader />
    </div>
  )
  expect(rendered).toBeTruthy()
})
